uuid:
  -
    value: a2d2c5f6-1ec8-45c0-83b0-149c5859ba41
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: afterpiece
description:
  -
    value: '"A short drama performed after a main play, popularized in the 1700s as justification for a new half-price entrance fee charged to latecomers. Typically a comedic one-act, regardless of the genre of the preceding play." <a href="#cwrc:2f09376c-f784-4a46-9f04-5a21aa311f27">(Penguin, 1999)</a>'
    format: null
    processed: |
      <p>&quot;A short drama performed after a main play, popularized in the 1700s as justification for a new half-price entrance fee charged to latecomers. Typically a comedic one-act, regardless of the genre of the preceding play.&quot; &lt;a href=&quot;#cwrc:2f09376c-f784-4a46-9f04-5a21aa311f27&quot;&gt;(Penguin, 1999)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:21:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'afterpiece | LEAF'
    description: '"A short drama performed after a main play, popularized in the 1700s as justification for a new half-price entrance fee charged to latecomers. Typically a comedic one-act, regardless of the genre of the preceding play." (Penguin, 1999)'
    canonical_url: 'http://default/taxonomy/term/352'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/afterpiece'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
